Anonymous

RECOUP/site/MediaWiki/Common.css: Difference between revisions

From OER in Education
m
no edit summary
m (1 revision: Import and update from manual.recoup.educ.cam.ac.uk, CC BY-NC-SA - RECOUP)
mNo edit summary
Line 1: Line 1:
<noinclude>{{RECOUP_header|MediaWiki:Common.css}}</noinclude>/* CSS placed here will be applied to all skins */
<noinclude>{{RECOUP_header|MediaWiki:Common.css}}</noinclude>
/* CSS placed here will be applied to all skins */


body.page-Main_Page h1.firstHeading,
body.page-Main_Page h1.firstHeading,